Fedora Packages

PyQt4-qsci-api Subpackage of PyQt4

Qscintilla API file support

Qscintilla API file support.

Releases Overview

Release Stable Testing
Fedora Rawhide 4.12.3-23.fc37 -
Fedora 37 4.12.3-23.fc37 -
Fedora 36 4.12.3-17.fc35 -
Fedora 35 4.12.3-17.fc35 -
File a new bug report »
Package Info
Related Packages

You can contact the maintainers of this package via email at PyQt4 dash maintainers at fedoraproject dot org.



Sources on Pagure